128
Kaze's Circlet
Helmet
0
Armor
Head
6
41
0
0
0
Defence: 13; Energy: 10 (S)
2
Firan
52
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_MEDIUM_M.MBM
items\ani_ini\firan\helm\firan_mediumhelm_colony.ini
items\ani_ini\firan\helm\firan_mediumhelm_combat.ini
items\ani_ini\firan\helm\firan_mediumhelm_sprite.ini
items\ani_ini\firan\helm\firan_mediumhelm_base_sprite.ini